@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

:root {
    --color-green-1: #008143;
    --color-red-1: #D10F15;
}

html,body {
    margin: 0;
    padding: 0;
}
html {
    color: #000;
    font: 400 16px 'Inter', sans-serif;
}

a{text-decoration:none}
em{font-style:italic}
button,hr{border:0;margin:0;padding:0}
strong{font-weight:700}

.clear{clear:both}

.column-gap-10{column-gap:10px}
.column-gap-20{column-gap:20px}

.row-gap-10{row-gap:10px}
.row-gap-20{row-gap:20px}

.mb-10{margin-bottom:10px}
.mb-20{margin-bottom:20px}
.mb-30{margin-bottom:30px}
.mb-40{margin-bottom:40px}
.mb-50{margin-bottom:50px}

.ta-c{text-align:center}

h1,h2,h3,h4,h5,h6 {
    display: block;
    padding: 5px 0;
    font-size: 1rem;
    font-weight: 700;
    text-align: left;
}

.button {
    border-radius: 5px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    box-sizing: border-box;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.3;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: .15s;
}
.button--green {
    background-color: #51a161;
}

.gradient-light {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.018) 0%, rgba(0, 0, 0, 0) 37.5%),
                linear-gradient(180deg, rgba(255, 255, 255, 0.469) 0%, rgba(255, 255, 255, 0) 46.67%),
                linear-gradient(0deg, #EBEBEB, #EBEBEB), #D2D2D2;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1),
                0 2px 6px rgba(128, 142, 144, 0.5);
    border: 2px solid #FFF;
    border-radius: 4px;
}
.gradient-dark {
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.018) 0%, rgba(0, 0, 0, 0) 37.5%),
                linear-gradient(180deg, rgba(255, 255, 255, 0.469) 0%, rgba(255, 255, 255, 0) 46.67%), #D2D2D2;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1),
                0 2px 6px rgba(128, 142, 144, 0.5);
    border: 2px solid #FFF;
    border-radius: 4px;
    color: #000;
}

.blur {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}
.informer-blur {
    -webkit-filter: blur(3px) brightness(.4);
    filter: blur(3px) brightness(.4);
}

.wide-element-wrapper{overflow:auto}

.main-overlay {background: rgba(0, 0, 0, .7)}

/***  template styles  ***/
.text-content h1, .h1 {
    color:#144c32;
    display: block;
    font-size: 1.875rem;
    font-weight: 700;
    line-height: 1.875rem;
    padding:20px;
}
.text-content h2, .h2 {
    color:#144c32;
    display: block;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 1.75rem;
    padding:8px 20px;
}
.text-content h3, .h3 {
    color:#144c32;
    display: block;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5rem;
    padding:6px 20px;
}
.text-content h4, .h4 {
    color:#144c32;
    display: block;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5rem;
    padding:5px 20px;
}
.text-content h5, .h5 {
    color:#144c32;
    display: block;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.5rem;
    padding:4px 0;
}
.text-content p {
    margin: 10px 0;
    font-size: 1rem;
    line-height: 1.25rem;
    text-align: justify;
}
.text-content a,
.link {
    color: #51a161;
    text-decoration: underline;
}

.text-content img {
    display: inline-block;
    height: auto !important;
    max-width: 100%;
}

.text-content > ul,
.text-content > ol {
    margin-left: 25px;
}
.text-content ul {
    list-style: disc;
}
.text-content ol {
    list-style: decimal;
}
.text-content ul li,
.text-content ol li {
    margin-left: 10px;
    padding:5px 0;
}
.text-content table,
.text-content table td {
    border-color: #000;
}
.text-content table td {
    padding:5px;
}
.text-content img {
    height: auto !important;
    max-width: 100%;
}
/***  /template styles  ***/

/***  default plugins styles  ***/
.slick-slider {
    position: relative;
}
.slick-slider .slick-slide {
    outline: none;
    overflow: hidden;
    position: relative;
}
.slick-slider .slick-arrow {
    border: 0;
    cursor: pointer;
    font-size: 0;
    outline: none;
    transition: .2s;
}

.big-slider .slick-list {
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .3);
}
.big-slider .slick-slide {
    background-color: #FFF;
}
.big-slider .slick-slide img {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    min-height: 120px;
    width: auto;
}
.big-slider .slick-arrow {
    background-color: rgba(255, 255, 255, .7);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .3);
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: .2s;
    z-index: 1;
}
.big-slider .slick-arrow::before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAQCAMAAAAYoR5yAAAAS1BMVEUAAAAwMDAwMDA4ODg1NTUwMDBAQEA2NjY1NTU1NTU0NDQ0NDQ0NDQ2NjY2NjY1NTU1NTU0NDQ1NTU2NjY2NjY1NTU1NTU0NDQ1NTXo7BU+AAAAGHRSTlMAECAgMDAQX2BvcH+AgH+PoK/Pz9/f7++ckg83AAAATklEQVR42nXOSRKAIBAEQcQFwRUFrP+/1AhnxJN1yuhTG20sQRXAixaYVHXbwT0YIlcvOskik8jWSJnUKu3xuYmUzmgbuNcrzD8O9ST+Bm8HBDDYRjpzAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    content: '';
    display: block;
    height: 16px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
}
.big-slider .slick-prev {
    left: 0;
}
.big-slider .slick-next {
    right: 0;
}
.big-slider .slick-next::before {
    transform: translate(-50%, -50%) rotate(180deg);
}
.big-slider .slick-dots {
    display: block;
    font-size: 0;
    line-height: 0;
    margin-top: 10px;
}
.big-slider .slick-dots li {
    display: inline-block;
}
.big-slider .slick-dots li button {
    background: #D9D9D9;
    border-radius: 3px;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    outline: none;
}
.big-slider .slick-dots li button:hover,
.big-slider .slick-dots li.slick-active button{
    background-color: #144c32;
}
.big-slider__link {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.small-slider .slick-slide {
    box-sizing: border-box;
    padding: 0 3px;
}
.small-slider .slick-slide img {
    margin: 0 auto;
    max-width: 100%;
}
.small-slider .slick-arrow {
    background-color: #FFF;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQAgMAAAC5Jr3QAAAADFBMVEWpqamnp6cAAACpqamr7IqaAAAAA3RSTlPfIADpJ5JxAAAANklEQVR42mNgW9XAYAjEPlkNDJOlGhiWHGtgWGnYwLDKx4Fh1WQGEAaxgWIgOZAakFqwHpBeAKqMFUvykNxxAAAAAElFTkSuQmCC');
    background-position: 50%;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    top: 0;
    width: 25px;
    z-index: 1;
}
.small-slider .slick-arrow.slick-disabled {
    opacity: .6;
}
.slick-slider .slick-arrow:not(.slick-disabled):hover {
    background-color: #F5F5F5;
}
.small-slider .slick-prev {
    left: 0;
    transform: rotate(180deg);
}
.small-slider .slick-next {
    right: 0;
}
/***  /default plugins styles  ***/

/***  choose language  ***/
.box-lang {
    position: relative;
}
.box-lang__choose-btn {
    box-sizing: border-box;
    color: #000;
    font-size: 1rem;
    font-weight: 600;
    height: 45px;
    padding: 0 8px;
    position: relative;
    text-transform: uppercase;
}
.box-lang__choose-btn::after {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAiIGhlaWdodD0iNiIgdmlld0JveD0iMCAwIDEwIDYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik04LjMzMzMzIDFMNC42NjY2NyA1TDEgMSIgc3Ryb2tlPSIjOTM5MzkzIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K")
                no-repeat 0 0;
    content: '';
    height: 6px;
    width: 10px;
}
.box-lang__submenu {
    opacity: 0;
    position: absolute;
    right: 0;
    top: calc(100% + 10px);
    transform: translateY(20px);
    transition: .3s;
    visibility: hidden;
    z-index: 10;
}
.box-lang.opened .box-lang__submenu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.icon-lang {
    background: url(/g/images/lang-ico_21x14.png) no-repeat 0 100px;
    display: inline-block;
    height: 14px;
    margin-right: 10px;
    vertical-align: middle;
    width: 21px;
}
.icon-lang.ru	{background-position: 0 0}
.icon-lang.de	{background-position: 0 -14px}
.icon-lang.vn	{background-position: 0 -28px}
.icon-lang.no	{background-position: 0 -42px}
.icon-lang.dk	{background-position: 0 -56px}
.icon-lang.pl	{background-position: 0 -70px}
.icon-lang.ibo	{background-position: 0 -84px}
.icon-lang.pt	{background-position: 0 -98px}
.icon-lang.id	{background-position: 0 -112px}
.icon-lang.ro	{background-position: 0 -126px}
.icon-lang.es	{background-position: 0 -140px}
.icon-lang.tr	{background-position: 0 -154px}
.icon-lang.it	{background-position: 0 -168px}
.icon-lang.ph	{background-position: 0 -182px}
.icon-lang.yor	{background-position: 0 -196px}
.icon-lang.fr	{background-position: 0 -210px}
.icon-lang.cn	{background-position: 0 -224px}
.icon-lang.hin	{background-position: 0 -238px}
.icon-lang.kr	{background-position: 0 -252px}
.icon-lang.se	{background-position: 0 -266px}
.icon-lang.lt	{background-position: 0 -280px}
.icon-lang.jp	{background-position: 0 -294px}
.icon-lang.eng	{background-position: 0 -308px}

.lang-list__item {
    display: block;
}
.lang-list__item:not(:last-of-type) {
    border-bottom: 1px solid #BBB;
}
.lang-list__link {
    box-sizing: border-box;
    color: #000;
    display: block;
    font-size: .85rem;
    font-weight: 500;
    line-height: 1;
    padding: 12px 15px;
    text-transform: uppercase;
    white-space: nowrap;
}
/***  /choose language  ***/

.header__phone_label {
    color: #000;
    display: block;
    font-size: .75rem;
    font-weight: 500;
    margin-bottom: 8px;
}
.header__phone_number {
    color: #000;
    display: block;
    font-weight: 500;
}

.download-catalog-buttons {
    display: flex;
}
.download-catalog-buttons__btn {
    box-sizing: border-box;
    font-weight: 500;
    min-height: 50px;
}
.download-catalog-buttons__btn > img {
    flex: 0 0 auto;
}

.front-videos__item > img {
    border-radius: 4px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .25);
    display: block;
    height: 150px;
    object-fit: cover;
    object-position: 50%;
    width: 225px;
}

.front-videos__slider .slick-arrow {
    background-color: #F0F0F0;
    background-position: 50%;
    background-repeat: no-repeat;
    transition: .2s;
}
.front-videos__slider .slick-arrow.slick-disabled {
    opacity: .5;
}

.video-modal-dialog {
    background-color: rgba(0,0,0,.8);
    position: fixed;
    left: 0;
    overflow-y: auto;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000;
}
.video-modal-dialog:not(.active) {
    display: none;
}
.video-modal-dialog__container {
    background-color: #FFF;
    box-shadow: 0 0 5px 2px rgba(0,0,0, .5);
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
}
.video-modal-dialog__container iframe {
    border: 0;
    display: block;
    height: 100%;
    width: 100%;
}
.video-modal-dialog__closure {
    cursor: pointer;
    height: 20px;
    right: -22px;
    top: -22px;
    position: absolute;
    width: 20px;
}
.video-modal-dialog__closure::before,
.video-modal-dialog__closure::after {
    background: #FFF;
    border-radius: 2px;
    content: '';
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 20px;
}
.video-modal-dialog__closure::before{
    transform: translate(-50%, -50%) rotate(-45deg);
}
.video-modal-dialog__closure::after {
    transform: translate(-50%, -50%) rotate(45deg);
}

.product-tabs__item {
    background-color: #EFEFEF;
    border-radius: 4px;
    overflow: hidden;
}
.product-tabs__item:not(:last-child) {
    margin-bottom: 6px;
}
.product-tabs__item-handler {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAMAAACKYC6uAAAARVBMVEWoqKimpqapqampqamoqKipqampqamqqqqqqqqpqampqampqamqqqqqqqqpqamnp6elpaWqqqqnp6evr6+fn58AAACpqakgJSnaAAAAFnRSTlNwcH+Aj6Cvr8/P3+/vYF9gMDAgEBAAqi3SnAAAAGVJREFUeNpjYGAQRQJALo8YM4LPLCbGwC8mxojE52MQZQCSED6vmBiTKNAEJjExARBfEMQHCoBEuIEiQjxAPkRAlFWMS0iIS4wFxIZYyi7GxSXGJooQEOYQE+MUgQpARLi4hCAsAKYgCzYlBZdjAAAAAElFTkSuQmCC');
    background-position: 10px 50%;
    background-repeat: no-repeat;
    box-sizing: border-box;
    color: #000;
    display: block;
    font-size: 1rem;
    font-weight: 500;
    padding: 8px 5px 8px 35px;
    text-transform: uppercase;
}
.product-tabs__item.active .product-tabs__item-handler {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAMAAACKYC6uAAAAQlBMVEUAAAAAf0AAf0AAf0gAf0UAgUMAf0IAf0IAgkIAgkQAgEQAgUQAgUIAgEIAgEIAgUMAgkMAgUIAgUIAgUMAgUMAgUPgqX1RAAAAFXRSTlMAECAgMF9gcHBwf4CAf4+gr8/f3+8yGXyNAAAAWklEQVR42mOAAg5OBhTALSrKg8oHAnYEn01UlJdDVJQVxmcB8hkYuERFWSB8ZhEQHyQiwgLmC4vyQWT4RYWZwXwBmF4BkIiwqCAjTIBRUFSYQUiICWEdo5AQABzuA7irffH8AAAAAElFTkSuQmCC');
    color: var(--color-green-1);
}
.product-tabs__item-content {
    background-color: #FFF;
    border-radius: 4px;
    box-shadow: 0 2px 5px -1px rgba(0, 0, 0, .2);
    box-sizing: border-box;
    margin: 5px;
    padding: 15px;
    position: relative;
}
.product-tabs__item:not(.active) .product-tabs__item-content {
    display: none;
}

.download-manual-btn {
    background-color: #EFEFEF;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAVBAMAAAC9EHPhAAAAIVBMVEUAAACfn5+np6evr6+oqKipqammpqapqamnp6epqampqanxKP95AAAACnRSTlMAECAQT1BQX2DfWKkRPgAAAFdJREFUeNqtyDcBgDAQBdBPLyqyBgdYYUICWjJmojeV/KOzc/0eGHGFI9L6hyNQcjglCiOH7pEvKq1da8BOa70oQC9ZSwDJLgKkdRUQOoBk8Am7Mpbn2ADFfyB3ikofqAAAAABJRU5ErkJggg==');
    background-position: 10px 50%;
    background-repeat: no-repeat;
    box-sizing: border-box;
    color: #000;
    display: block;
    font-size: 1rem;
    font-weight: 500;
    margin-top: 12px;
    padding: 8px 5px 8px 35px;
    text-transform: uppercase;
}

.catalog-item {
    border: 2px solid #D8D9D9;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    outline: none;
    padding: 5px;
    transition: .2s;
}
.catalog-item__image {
    display: block;
    object-fit: contain;
    object-position: 50%;
    width: 100%;
}
.catalog-item__name {
    color: #2a2a2a;
    display: block;
    font-weight: 500;
    height: 4.5rem;
    line-height: 1.125rem;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
}

.catalog-widget-md {
    background-color: rgba(0, 0, 0, .3);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 100;
}
.catalog-widget-md::after {
    content: '';
    display: inline-block;
    pointer-events: none;
    vertical-align: middle;
    height: 100%;
}
.catalog-widget-md.active {
    display: block;
}
.catalog-widget-md__container {
    background-color: #F8F8F8;
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    max-height: 99%;
    max-width: 98%;
    overflow-y: auto;
    padding: 15px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 950px;
}
.catalog-widget-md__closure {
    background-color: #EEE;
    border: 2px solid #A9A9A9;
    border-radius: 50%;
    height: 18px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 18px;
}
.catalog-widget-md__closure::before,
.catalog-widget-md__closure::after {
    background-color: #A9A9A9;
    content: '';
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 8px;
}
.catalog-widget-md__closure::before {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.catalog-widget-md__closure::after {
    transform: translate(-50%, -50%) rotate(45deg);
}
.catalog-widget-md__title {
    color: #000;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 15px;
    padding: 0;
    text-transform: uppercase;
}

.catalog-widget-product__image {
    border-radius: 2px;
    box-shadow: 0 0 0 2px #D9D9D9;
    overflow: hidden;
    position: relative;
}
.catalog-widget-product__image > img {
    display: block;
    max-height: 500px;
    max-width: 100%;
    margin: 0 auto;
}
.catalog-widget-product__description {
    margin-top: 10px;
}

.catalog-widget-product__nav {
    margin-top: 15px;
}

.catalog-widget-product__btn {
    font-size: 1rem;
    font-weight: 500;
    height: 40px;
    padding:  0 15px;
}
.catalog-widget-product__rosagroleasing {
    border: 2px solid #F5F5F5;
    border-radius: 3px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
    height: 40px;
    overflow: hidden;
    padding: 0 5px;
}
.catalog-widget-product__rosagroleasing > img {
    display: block;
    max-height: 100%;
}

.product-rosagroleasing-link {
    background-color: #FFF;
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .3);
    display: inline-block;
    overflow: hidden;
    padding: 2px 5px;
}

.configurator-frame {
    border: 0;
    box-sizing: border-box;
    display: block;
    width: 100%;
}

.product-configurator-btn {
    color: var(--color-green-1);
    font-weight: 700;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}